@charset "utf-8";
@import url("../webfonts/RotisSansSerifStd/stylesheet.css");
@import url("../webfonts/OpenSans/stylesheet.css");


body {
	margin:0;
	font-family: RotisSansSerifStd;     
	font-size: 13px;
	color:#121212;
	min-width:1000px;	    
        background-color: #ECECEC;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/*------------------------------------------------------------------------------------------------------*/

  .subcolumns {
    width:100%;
    overflow:hidden;
  }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; margin-left: -5px; }

  .c25l, .c25r { width:25% }
  .c33l, .c33r { width:33.333% }
  .c50l, .c50r { width:50% }
  .c66l, .c66r { width:66.666% }
  .c75l, .c75r { width:75% }
  .c38l, .c38r { width:38.2% }
  .c62l, .c62r { width:61.8% }

  .subc  { padding: 0 0.5em }
  .subcl { padding: 0 1em 0 0 }
  .subcr { padding: 0 0 0 1em }

 /*------------------------------------------------------------------------------------------------------*/


a {
    color: #730008;
    text-decoration: none;
}



.desactivado {
    opacity: 0.3;
}


a:hover {
    text-decoration: underline;
}


h1, h2, h3, h4 {
	margin:6px;
        padding: 0;

	font-weight:normal;
}

h1 {
font-size:160%;
color:#730008;
}

h1, h2 {
    font-family: "Times New Roman", Times, serif;
}


#base_ajax h1 {
   font-size:120%; 
}

h2 {
font-size:150%;
}
h3 {
font-size:130%;
}
h4 {
font-size:100%;
}


#base {
    margin: 2px auto;
    /*width: 1500px;*/
    background-color: #FFFFFF;
    padding: 2px;
    height:100%;
    border-radius: 6px;
    border: 1px solid #B4B4B4;
}



#header {
    position: relative;
    height: 144px;
}

#header a, #footer a  {
    
    text-decoration: none;
}

#header a:hover, #footer a:hover  {
    text-decoration: underline;
}


#header #logo {
    position: absolute;
    top: 22px;
    left: 20px;
}


#menu_cnt {
    position: absolute;
    top: 110px;
    left: 0;
    width: 100%;
    border-bottom: 6px solid #EB6419;
    background: #555;
    background: -moz-linear-gradient(#555,#222);
    background: -webkit-linear-gradient(#555,#222);
    background: -o-linear-gradient(#555,#222);
    background: -ms-linear-gradient(#555,#222);
    background: linear-gradient(#555,#222);
    border-radius: 6px 6px 0 0;
    
}



/*////////////// menu //////////////////*/

ul#menu ul{display:none}
ul#menu li:hover>ul{display:block}
ul#menu ul{position: absolute;left:-1px;top:100%;z-index: 10}
ul#menu ul ul{position: absolute;left:100%;top:-2px;}
ul#menu,ul#menu ul {
	list-style:none;
	padding:0px 2px 2px 0px;
	background-repeat:repeat;
}
ul#menu ul {
	margin:0px;
        background-color:#333333;
}
ul#menu table {border-collapse:collapse}ul#menu {
	display:block;
	zoom:1;
	float: left;
}
ul#menu ul{
	width:320.4px;
}
ul#menu li{
	display:block;
}
ul#menu a:active, ul#menu a:focus {
outline-style:none;
}
ul#menu a,
ul#menu li.dis a:hover, ul#menu li.sep a:hover {
	display:block;
	vertical-align:middle;	
	text-align:left;
	text-decoration:none;
	padding:4px 8px 4px 12px;
	_padding-left:0;	
	color: #EEE;
	text-decoration:none;
	cursor:default;
}
ul#menu li.dis a:hover, ul#menu li.sep a:hover {
	background-color:#333333;
}
ul#menu span{
	overflow:hidden;
}
ul#menu li {
	float:left;
}
ul#menu ul li {
	float:none;
}
ul#menu ul a {
	text-align:left;
	white-space:nowrap;
}
ul#menu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul#menu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul#menu ul li.sep span{
	width:100%;
	height:3px;
}
ul#menu li:hover{
	position:relative;
}
ul#menu li:hover>a{
	color: #FFFFFF;
	text-decoration:none;
}
ul#menu li a:hover{
	position:relative;
	color: #FFFFFF;
	text-decoration:none;
        cursor: pointer;
}
ul#menu li.dis a {
	color: #666 !important;
}
ul#menu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul#menu ul img {width:16px;
height:16px;
}
ul#menu img.over{display:none}
ul#menu li.dis a:hover img.over{display:none !important}
ul#menu li.dis a:hover img.def {display:inline !important}
ul#menu li:hover > a img.def  {display:none}
ul#menu li:hover > a img.over {display:inline}
ul#menu a:hover img.over,ul#menu a:hover ul img.def,ul#menu a:hover a:hover ul img.def,ul#menu a:hover a:hover a:hover ul img.def,ul#menu a:hover a:hover img.over,ul#menu a:hover a:hover a:hover img.over,ul#menu a:hover a:hover a:hover a:hover img.over{display:inline}
ul#menu a:hover img.def,ul#menu a:hover ul img.over,ul#menu a:hover a:hover ul img.over,ul#menu a:hover a:hover a:hover ul img.over,ul#menu a:hover a:hover img.def,ul#menu a:hover a:hover a:hover img.def,ul#menu a:hover a:hover a:hover a:hover img.def{display:none}
ul#menu a:hover ul,ul#menu a:hover a:hover ul,ul#menu a:hover a:hover a:hover ul{display:block}
ul#menu a:hover ul ul,ul#menu a:hover a:hover ul ul{display:none}
ul#menu span{
	display:block;
	background-image:url(../images/icon/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:12px;}
ul#menu li:hover>a>span{	background-image:url(../images/icon/arrv_white.gif);
}
ul#menu a:hover span{	_background-image:url(../images/icon/arrv_white.gif)}
ul#menu ul span,ul#menu a:hover table span{background-image:url(../images/icon/arr_white.gif)}

ul#menu {
    margin: 0 0 0 16px;
    border-left: 1px solid #666;
    background-color: none;
}

ul#menu  li > a {
border-left: 1px solid #000;
border-right: 1px solid #666;
}

ul#menu ul li a {
    border: none;
    border-bottom: 1px solid #666;
}

ul#menu ul li:last-child a {
    border:none;
}
    
ul#menu ul {
    padding: 0 10px 6px 10px;
    opacity: 0.85;
    border-radius: 0 0 6px 6px;
    border: 1px solid black;
    border-top:none;
}

ul#menu ul ul {
    border-radius: 6px;
    border: 1px solid black;
}
/*//// especializaciones //////*/
ul#menu  ul#menu_indicadores {
    width: 500px;
    
}

/*////////////// fin menu //////////////////*/




















  
/*/////////////// Menu sub /////////////////*/  
  
#menu_sub {
    position: absolute;
    top: 72px;
    right: 0;
    
}
#menu_sub li {
display: inline;
list-style: none;

}
  
#menu_sub li a {
    padding: 8px 14px 6px 24px;
    color:#121212;
}

#menu_sub li a:hover {
    color:#121212;
}
#menu_sub #elem_tarea, #menu_sub #elem_notificacion {
    background-repeat: no-repeat;
    background-position: 0 6px;
}    
#menu_sub #elem_tarea {
    background-image: url(../images/icon/tarea.jpg);
}

#menu_sub #elem_notificacion {
    background-image: url(../images/icon/notificacion.jpg);
}
  

#menu_sesion {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: 29px;
    background-color: #ECECEC;
    border: 1px solid #D2D5D5;
    border-radius: 0 3px 0 8px;
    line-height: 28px;
    text-align: right;
    padding:0 20px 0 10px;
 /*   border-top: none;
    border-right: none;*/
}

#menu_sesion a {
    color:#121212;
}

#menu_sesion #icon {
    position: absolute;
    top: 2px;
    right: 2px;
}

#menu_sesion ul {
    padding: 0;
    margin: 0;
    margin-right: 10px;
}
#menu_sesion li {
    list-style: none;
    float: right;
    padding: 0 8px;
    border-right: 1px solid #D2D5D5;
}


#menu_sesion select {
    font-family: Corbel, Arial, Helvetica, sans-serif; 
}


/* ////////////// Menu int ///////// */
.menu_int {
    margin: 4px 0;
    padding: 0 10px;
}

.menu_int a {
    float: left;
}

.right a {
    float: right;
}


.btn_i {
    display:inline-block;
    font-style:normal;
    height:20px;
    line-height:20px;
    padding:0 16px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: 0 left;
}

.i_retornar, .i_nuevo, .i_descargar, .i_importar, .i_editar, .i_expandir, .i_recoger, .i_expandir-recoger, .i_seleccionar, .i_deseleccionar, .i_excel, .i_pdf  {
    padding:0 16px 0 24px;    
}

.i_editar {
   background-image: url(../images/icon/editrojo.png); 
}

.i_retornar {
    background-image: url(../images/icon/retornar.png);    
}
.i_nuevo {
    background-image: url(../images/icon/nuevo.png);    
}
.i_descargar {
    background-image: url(../images/icon/descargar.png);    
}
.i_importar {
    background-image: url(../images/icon/importar.png);    
}
.i_expandir {
    background-image: url(../images/icon/expandir.png);    
}
.i_recoger {
    background-image: url(../images/icon/recoger.png);    
}
.i_expandir-recoger {
    background-image: url(../images/icon/expandir-recoger.png);    
}
.i_seleccionar {
    background-image: url(../images/icon/seleccionar.png);    
}
.i_deseleccionar {
    background-image: url(../images/icon/deseleccionar.png);    
}

.i_excel {
    background-image: url("../images/icon/icono_excel.png");
}

.i_pdf {
    background-image: url("../images/icon/icono_pdf.png");
}

#submenu li {
    list-style: none;
    padding: 2px 0 4px;
}

#footer ul#menu_footer {
    margin: 0 0 0 8px;
    padding: 0;
    font-size: 90%;
}

#footer ul#menu_footer li {
    display: inline;
    list-style: none;
}

#footer ul#menu_footer li a {
    line-height: 26px;
    padding: 2px 3px;
}

#footer ul#menu_footer li a.sel {
    text-decoration: underline;
}

#footer {
    position: relative;
    /*border-top: 3px solid #730008;*/
    height: 80px;
    background-color: #ECECEC;
    background-image: url(../images/footer_bg.png);
    background-repeat: repeat-x;
    background-position: 0 0;
}

#footer #logo {
    position: absolute;
    right: 0;
    top: 0;
}

#footer #sub {
    position: absolute;
    left: 10px;
    top: 46px;
    color:#8A8A8A;
    font-size: 90%;
}

#int {
    padding: 10px;
    min-height: 400px;  
}


/******** #breadcrumb ***********/

#breadcrumb {
    font-size: 90%;
    color: #888888;
}

#breadcrumb a {
     color: #888888;
}

#breadcrumb ul {
    padding: 4px 10px 4px 0px;
    margin: 0;
}

#breadcrumb li {
    margin: 0;
    padding: 0 12px 0 8px;
    display: inline;
    background-image: url(../images/icon/bc.png);
    background-repeat: no-repeat;
    background-position: right 4px;
}

#breadcrumb li:last-child {
    background-image: none;
}

/******** paginacion ***********/
#paginado {
    position: relative;
    margin: 6px 0 0;
    padding: 4px 12px;
    /*border: 1px solid #556565;*/
    height: 22px;
}

#paginado .control  {
    position: absolute;
    top: 0;
    right: 2px;
    width: auto;
    height: 22px;
    background-color: #ECECEC;
    border: 1px solid #D2D5D5;
    border-radius: 5px ;
    padding: 4px;
}

#paginado .control ul  {
    padding: 0;
    margin: 0;
}

#paginado .control li  {
    list-style: none;
    display: inline;
    float: left;
    margin-right: 2px;
}

#paginado .control li.btn  {
    height: 20px;
    width: 20px;  
}

#paginado .control li.btn  {
    height: 20px;
    width: 20px;
    padding: 0;
    border: 1px solid #637282;
}

#paginado .control li.num a {
   min-width: 22px;
   line-height: 22px;
   text-align: center;
   border-radius: 6px;
   background-color: #D2D5D5;
   padding: 2px 6px;
   color: #121212;
}

#paginado .control li.num a:hover {
    background-color: #C0C0C0;
    text-decoration: none;
}

#paginado .control li.active a {
    font-weight: bold;
    color: white;
    background-color: #6B6B6B;
}

#paginado .control li.pagination_label {
    line-height: 22px;
    padding: 0 2px 0 12px;
}

/******** filtro ***********/

.filtro {
    /*border-radius: 6px;*/
    border:1px solid #DDDDDD;
}

.filtro > .titulo {
    background-color: #005543;
    /*border-radius: 5px;*/
    color: #ffffff;
    padding: 0 0 0 28px;
    line-height: 26px;
    height: 26px;
    font-weight: bold;
    cursor: pointer;
/*    text-shadow: 1px 1px 1px #444444;
    background-image: url(../images/icon/icon_open.png);  fallback 
    background-image: url(../images/icon/icon_open.png), -webkit-gradient(linear, left top, left bottom, from(#8F8F8F), to(#616161));  Saf4+, Chrome 
    background-image: url(../images/icon/icon_open.png), -webkit-linear-gradient(top, #8F8F8F, #616161);  Chrome 10+, Saf5.1+ 
    background-image: url(../images/icon/icon_open.png),    -moz-linear-gradient(top, #8F8F8F, #616161);  FF3.6+ 
    background-image: url(../images/icon/icon_open.png),     -ms-linear-gradient(top, #8F8F8F, #616161);  IE10 
    background-image: url(../images/icon/icon_open.png),      -o-linear-gradient(top, #8F8F8F, #616161);  Opera 11.10+ 
    background-image: url(../images/icon/icon_open.png),         linear-gradient(top, #8F8F8F, #616161);  W3C */
    background-repeat: no-repeat;    
    
}

.filtro_open > .titulo {
/*    background-image: url(../images/icon/icon_close.png);  fallback 
    background-image: url(../images/icon/icon_close.png), -webkit-gradient(linear, left top, left bottom, from(#8F8F8F), to(#616161));  Saf4+, Chrome 
    background-image: url(../images/icon/icon_close.png), -webkit-linear-gradient(top, #8F8F8F, #616161);  Chrome 10+, Saf5.1+ 
    background-image: url(../images/icon/icon_close.png),    -moz-linear-gradient(top, #8F8F8F, #616161);  FF3.6+ 
    background-image: url(../images/icon/icon_close.png),     -ms-linear-gradient(top, #8F8F8F, #616161);  IE10 
    background-image: url(../images/icon/icon_close.png),      -o-linear-gradient(top, #8F8F8F, #616161);  Opera 11.10+ 
    background-image: url(../images/icon/icon_close.png),         linear-gradient(top, #8F8F8F, #616161);  W3C 
    background-repeat: no-repeat; */
}    
 
.filtro > .conten {
    /*display: none;*/
    padding: 10px;
    min-height: 120px;
    background-color: #f5f5f5;
}    

.filtro_open > .conten {
    display: block;
}


#cnt_resultado {
    background-color: white;
    border: 1px solid #868686;
    border-radius: 7px;
    padding: 6px 6px 10px;
}



/******** tablas ***********/

.tbl {
	width:100%;
        margin: 6px 0 10px;
        padding: 0;
        border-collapse: separate;
        border: 1px solid #DDDDDD;
        border-radius: 6px;
        border-spacing: 0;
}

.tbl th {
    background-color:#7E7E7E;
    text-align:left;
    color:#FFFFFF;
    font-weight:normal;
    text-align: left;
    border-bottom: 1px solid #5D5D5D;
    border-left: 1px solid #5D5D5D;
    text-shadow: 1px 1px 1px #444444;
    
 
}

.tbl thead tr th:first-child {
   border-left: none; 
}

.tbl th.accion {
    width: 90px;
}

.tbl th, .tbl td  {
    text-align:left;
padding:3px 8px;
}

.tbl .accion  {
padding:1px 8px;
}

.tbl .accion img  {
    margin: 2px 0 0;
}

.tbl thead tr:first-child th:first-child {
    border-radius: 5px 0 0;
}
.tbl thead tr:first-child th:last-child {
    border-radius: 0 5px 0 0;
}
.tbl tbody tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
    
}
.tbl tbody tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}

.tbl th img {
    padding-right:6px;
}

.tbl td {
    border-bottom: 1px solid #BABABA;
    border-left: 1px solid #E6E6E6;
}

.tbl .no_iniciada {
    font-weight: bold;
}

.tbl .iniciada {
    color: #666;
}
    
.tbl tbody tr td:first-child {
   border-left: none; 
}

.over tbody tr:hover td {
    background-color: #FFFDD8;
}

.zebra tr:nth-child(even) td {
    background-color: #F5F5F5;
}




/* Blq dentro de la tabla */
.tbl .td_porc {
    width: 282px;
    padding: 0;
}

.tbl .td_acciones {
    width: 280px;
}

.tbl .td_acciones input[type="checkbox"] {
    margin: 2px 6px 2px 0px;   
}

.td_mes {
    display: none;
}



.mostrar_mes .td_mes {
    display: table-cell;
}

.btn_meses span {    
    background-image: url(../images/icon/meses_mostrar.png);
    background-repeat: no-repeat;
    background-position: right center; 
    width: 40px;
    height: 40px;
    
}
 

.porc_cnt {
    position: relative;
    width: 282px;
    height: 62px; 
    padding: 4px;
}

.sec1, .sec2, .sec3 {
    position: absolute;
    
}
.sec1, .sec2 {
    top: 4px;
}
.sec1 {    
    left: 6px;
    width: 132px;
    border-right: 1px solid #E6E6E6;
    padding: 0 4px;
}
.sec2 {    
    left: 146px;
    width: 132px;
    padding: 6px 4px 0 4px;
    font-size: 90%;
}
.sec3 {    
    top: 52px;
    width: 260px;
}

.sec4 {
    top: 1px;
    width: 260px;
}

.sig1 {
    font-size: 150%;
}

.sig_sub {
    font-size: 80%;
}

.part {
    text-align: right;
    padding: 0 2px;
}
.part_b { 
    border-top:1px solid #E6E6E6;
}

.barra_cnt {
    position: relative;
    width: 280px;
    border: 1px solid;
    height: 14px;    
    background-color: #DFDFDF;
    border-radius: 3px;        
}

.barra_resumen {
    position: relative;
    width: 324px;
    border: 1px solid;
    height: 14px;    
    background-color: #DFDFDF;
    border-radius: 3px;        
}

.barra {
    position: absolute;
    top: 2px;
    left: 2px;
    height: 10px;
    width: 276px;    
    background-color: #7E7E7E;
    border-radius: 2px;        
}

.barra_max {
    background-image: url(../images/icon/barra_max.png);
    background-repeat: no-repeat;
    background-position: right center; 
}

.alarm_mas {
    background-color: #FFCFCF;
    background-image: url(../images/icon/alarm_mas.png);
    background-repeat: no-repeat;
    background-position: 12px 12px; 
}
.alarm_mas div { border-color: #F77A7A;}
.alarm_mas .barra { background-color: #D10B0B; }

.alarm_menos {
    background-color: #E4EDFF;
    background-image: url(../images/icon/alarm_menos.png);
    background-repeat: no-repeat;
    background-position: 12px 12px; 
}
.alarm_menos div { border-color: #8289E4;}
.alarm_menos .barra { background-color: #2116FF; }




.sobregirado {
    background-color: #FFCFCF;
    background-repeat: no-repeat;
}
.sobregirado div { border-color: #F77A7A;}
.sobregirado .barra { background-color: #D10B0B; }

.subejecutado {
    background-color: #E4EDFF;
    background-repeat: no-repeat;
}
.subejecutado div { border-color: #8289E4;}
.subejecutado .barra { background-color: #2116FF; }





.tbl_show {
    width: 100%;
    margin: 6px 0 12px 0;
}

.tbl_show th, .tbl_show td {
    padding: 4px;
}

.tbl_show  th { /* > */
    text-align:right;
    width: 200px;
}

.tbl_show  td { /* > */
    border-bottom: 1px solid  #D2D5D5; 
}

.tbl_show  td.accion { /* > */
    background-color: white;
    padding: 12px 12px 12px 0;
}

.tbl_show  tr {
    border-bottom: 10px solid #FFFFFF;     
}
.tbl_show th.seccion {
    text-align: left;
    padding-left: 30px;
    padding-top: 30px;
    border-bottom: 2px solid  #D2D5D5;
}

.tbl_form {
    width:680px;
    margin: 8px 0;
}
.tbl_form th, .tbl_form td  {
    padding: 2px 8px;
    border-radius: 0;
}

.tbl_form td  {
    border-bottom: 1px solid #D3D3D3;
}

.tbl_form th {
    background-color: #D3D3D3;
    text-align: left;
    font-weight: bold;
}



/*//////////////// tab ///////////////*/
.ui-dialog .ui-dialog-titlebar {
    background-color: #ECECEC;
}
#tabs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    background-color: #DBDBDB;
    border-radius: 7px;
}
#tabs .ui-tabs-nav  {
    padding: 0 0 0 18px;
}
#tabs .ui-state-default {
    border: 1px solid #868686;
    border-bottom: none;
    margin-right: 4px;
    border-radius: 5px 5px 0 0;
    color: #1F4E7B;
    list-style: none outside none;
    display: inline;
    background-color: #EBEBEB;
    
}

#tabs .ui-widget-header {
    background: none;
    border: none;
}

#tabs .ui-state-default, #tabs .ui-state-default a {
    float: left;
}


#tabs ul .ui-state-default a {
    color: #000;
    padding: 4px 12px 4px 12px;
    text-decoration: none;
}

#tabs .ui-tabs-panel {
    border: 1px solid #868686;
    border-radius: 6px;
    margin-bottom: 6px;
    padding: 6px 6px 0;
     min-height: 200px;
     background-color: white;
}

#tabs ul  li.ui-state-active {
    background-color: white;
    border-bottom: 1px solid white;
    font-weight: bold;
}

#tabs ul li.ui-state-active a {
    padding: 4px 12px;
}



/*///////////// snl //////////////////////*/

.snl_verde, .snl_gris  {
    border-radius: 6px;   
    padding: 4px 6px 4px 28px;
    background-repeat: no-repeat;
    background-position: 4px 4px;  
    border: 1px solid;
}

.snl_verde {
    background-image: url(../images/icon/snl_verde.png);
    background-color: #D5EBC6;
    border-color: #BAE0A1; 
    color:#265A02;  
}



.snl_gris {
    background-image: url(../images/icon/snl_gris.png);
    background-color: #EEEEEE;
    border-color: #CCCCCC;      
}

.snl_gris a {
    color: #444444;
}


.snl2_verde, .snl2_amarilla, .snl2_rojo  {
    background-repeat: no-repeat;
    background-position: 0 4px; 
    padding-left: 18px;
}

.snl2_verde {
    background-image: url(../images/icon/snl2_verde.png);
}

.snl2_amarilla {
    background-image: url(../images/icon/snl2_amarilla.png);
}

.snl2_rojo {
    background-image: url(../images/icon/snl2_rojo.png);
}

.informacion {
    padding: 0px 10px;
    width: 700px;
}

.inicio_blq {
    border: 1px solid #868686;
    border-radius: 4px;
    padding: 12px;
    min-height: 300px;
}
    
.actions {
    padding: 10px 10px;
}

input.date_select {
    width: 150px;
}

.flash_success,.flash_error,.flash_warning,.flash_info
{
    margin: 10px;
    padding-left: 20px; 
    padding-bottom: 5px;
}

.flash_success
{   
    background-color: white;
    color: green;
    background: url("../images/flash/tick.png") no-repeat scroll 0 0 transparent;
}

.flash_info
{   
    background-color: white;
    color: blue;
    background: url("../images/flash/msginfo.png") no-repeat scroll 0 0 transparent;
}

.flash_error
{   
    background-color: white;
    color: red;
    background: url("../images/flash/msgerror.png") no-repeat scroll 0 0 transparent;
}

.flash_warning
{   
    background-color: white;
    color: orange;
    background: url("../images/flash/msgwarn.png") no-repeat scroll 0 0 transparent;
}

.visible{
	display: '';
}

.oculto{
	display: none;
}


/*///// Mensajes //////*/
.msj_error {
    padding: 6px 6px 6px 30px;
    border-radius: 6px;    
    background-repeat: no-repeat;
    background-position: 8px 8px;   
    border: 1px solid;
}

.msj_error {
    border-color: #DE7478;
    background-color: #FFC3C6;
    background-image: url("../images/icon/msj_error.png");
    color: #560004;
    
}

#filtro .filter-title {
    text-align: right;
    width: 200px;
    font-weight: bold;
}

#filtro .filter-title, #filtro .filter-value  {
    padding-bottom: 10px;
}


#filtro fieldset {
    border: none;
}

#filtro .acciones {
    margin: 8px 0 0 0;
}

.no_result {
    text-align: center;
    padding: 60px 0;
    background-color: #ECECEC;
    border: 1px solid #D2D5D5;  
    border-radius: 6px;
}

.msg_loading {
    background-image: url("../images/loading.gif");
    background-repeat: no-repeat;
    background-position: 8px 8px; 
    min-height: 20px;
    background-color: #B3F4B6;
    border: 1px solid #6FC573;
    border-radius: 6px;
    padding: 8px 6px 8px 30px;
    color:#00661A;
}

.tbl_willy {
    width: 90% !important; 
}

.short_input {
    width: 180px !important; 
    line-height: 18px;
}

.long_input {
    width: 470px !important; 
    line-height: 18px;
}

.small_numbers {
    font-size: 12px !important;
    text-align: right !important;
}

.small_numbers_red {
    font-size: 12px !important;
    text-align: right !important;
    color: #FF0000 !important;
}

.small_texts {
    font-size: 12px !important;
}

.small_texts_red {
    font-size: 12px !important;
    color: #FF0000 !important;
}

textarea.component_invisible {
    display: none !important;
}

.component_invisible {
    display: none !important;
}

.loading {
    background-image: url("../images/progress.gif");
    background-position: left center;
    background-repeat: no-repeat; 
    height: 32px;
    line-height: 32px;
    padding-left: 40px;
    margin-top: 10px;
}

.edit_mini {
	width: 60px !important;
}

.resaltar_rojo {   
    color: red;
}


.borde_replan {
	border: thin solid #666;
}

.audit_div {
	background-color: #F7F7F7;
	padding: 8px;
	-moz-border-radius: 10px 10px 10px 10px;
        border-radius: 10px 10px 10px 10px;
        border: thin solid #600;
}